index:
    path: /
    controller: App\Controller\ResidenceController::index

residence:
   path: /residence/{residenceId}
   controller: App\Controller\ResidenceController::residence
   
activite:
   path: /activite/{activiteId}
   controller: App\Controller\ResidenceController::activite   